<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Mary Gauthier: Our lady of the shooting star</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<p>Our lady of the shooting star</p>

<pre>Em
 Our lady of the shooting star
G
was that you last night?
D
 Did we dance our whispered waltz?
      Em
Did I hold you in my sight?</pre>

<pre>When morning came with open arms
she lifted you for me
The sunlight burned my eyes away
and now I cannot see</pre>

<pre>Our lady of the shooting star
as I faced the early light
all that I can think of now
is joining you in flight</pre>

<pre>But I have followed gypsies, girl
I've lost my way back home
I've held the phoenix to my chest
and ended up alone</pre>

<blockquote>
  <pre>If I move to you, will you move to me?
If I move to you, will you move to me?</pre>
</blockquote>

<pre>Our lady of the shooting star
teach me how to know
I wanna feel my thoughts go dark
And rest inside your flow</pre>

<pre>I'll be awaking without fear
and breathe the cool, clean air
with your words upon my lips
Your will becomes my prayer</pre>

<blockquote>
  <pre>If I move to you, will you move to me?
If I move to you, will you move to me?</pre>
</blockquote>

<pre>Our lady of the shooting star
look what you have done
you've led me to the waters
that's running from the sun</pre>

<pre>Are you in the briny mist?
Do seagulls scream your name?
They wake, suspended by your love
or do I reach for you in vain?</pre>

<blockquote>
  <pre>If I move to you, will you move to me?
If I move to you, will you move to me?</pre>
</blockquote>

<p>&nbsp;</p>
</body>
</html>
